Hi Jim Wiedl:

I did as you suggested and the version isn't displayed on the screen.

I checked the Mapics ML archives and found an old posting I did whereby I 
informed the ML that our version of DBU was 4.0.  The latest versions are 5.0 
(for CISC and RISC) AND 6.0 (for RISC).

Thanks for your assistance.

Regards,
Al Gershen
Grants Pass, OR
aldg@mail.rvi.net

---------- Your Original Reply Message ----------

>From: "Jim Wiedl" <WIEDLJ@timesaversinc.com>
>Reply-To: mapics-l@midrange.com
>Date: Tue, 12 Feb 2002 08:04:10 -0600

>I have DBU 5.0
>When you enter DBU F4 and put a file to search with the correct library and 
>hit enter it will display the first records in the file.  At the bottom of my 
>screen it shows the version.  You can contact PRODATA COMPUTER SERVICES.  They 
>are very good with tech support.
>
>



As an Amazon Associate we earn from qualifying purchases.

This thread ...


Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.